Subject: New Reply Received - Item not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 10:10:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Item not Received  Ticket comment <div class="ydp695d99c9yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div dir="ltr">I was extremely dissatisfied for how you look in this kind of matter, your reason was not acceptable. And also your courier partner was really a good liar, its not good at all that they are creating their own reason if they are unable to deliver the item because the location is out of their area! They will cause you a lot of  trouble in a long run.  And just for the record only one call I received from the courier, dated December 04, 2022 and I coordinated with the driver with a number +971 58 839 0044 thru whatsapp, and the rest of two days was only their excuse!! I made a complain for your side for 4 times, so how come that I will not response if there was a courier who contacted me!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Make sure you will make a thorough investigation, this is absurd!</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
</div>
<div id="yahoo_quoted_1365697405" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, December 9, 2022 at 12:10:30 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv7240371302"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rose,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971582153401) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>Support Team.</div>
</div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5416932